<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap demo</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <style>
        /* Oma stiilid PÄRAST Bootstrapi omi. */
    </style>
</head>

<body>
    <div class="container">
        <h1>See on pealkiri</h1>
        <h2>See on ka pealkiri</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt, enim hic quod alias dolorem voluptas
            reiciendis magni officia quasi tenetur vero, omnis eveniet sapiente excepturi perferendis ab velit nemo aut.
        </p>

        <input type="email" name="" id="" class="form-control" placeholder="Siia kirjuta oma e-mail">
        <br><br>
        <button class="btn btn-secondary btn-large">Kliki mind</button>
        <br><br>

        <input type="checkbox" name="cbdemo1" id="cbdemo1" class="form-control">
        <label for="cbdemo1">Checkbox option 1</label>

        <br><br>

        <table class="table table-striped table-dark">
            <thead>
                <tr>
                    <th>Keel</th>
                    <th>Tervitus</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Eesti</td>
                    <td rowspan="2">Tere</td>
                </tr>
                <tr>
                    <td>Võru</td>
                </tr>
                <tr>
                    <td>Inglise</td>
                    <td>Hello</td>
                </tr>
                <tr>
                    <td>Hispaania</td>
                    <td>Hola</td>
                </tr>
                <tr>
                <tr>
                    <td colspan="2">
                        Lahedad keeled ja tervitused!
                    </td>
                </tr>
                </tr>
            </tbody>
        </table>

        <br><br>

        <!-- Button trigger modal -->
        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#staticBackdrop">
            Launch static backdrop modal
        </button>

        <!-- Modal -->
        <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1"
            role="dialog" aria-labelledby="staticBackdropLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="staticBackdropLabel">Modal title</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        ...
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        <button type="button" class="btn btn-primary">Understood</button>
                    </div>
                </div>
            </div>
        </div>

        <br><br>

        <div class="row" style="border: 1px solid red;">
            <div class="col" style="border: 1px solid blue;">row 1 col 1</div>
            <div class="col" style="border: 1px solid blue;">row 1 col 2</div>
        </div>
        <div class="row">
            <div class="col-sm-5 offset-sm-6" style="border: 1px solid blue;">row 2 col 1</div>
            <div class="col-sm-7"style="border: 1px solid blue;">row 2 col 2</div>
        </div>

        <br><br><br><br>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
</body>

</html>